Subject: Re: bug#21968: Apparent regression on the undo command

From: [email-masked] (Phillip Lord)
Date: Mon, 14 Dec 2015 22:30:28 +0000

John Wiegley <[email-masked]> writes:

>>>>>> Phillip Lord <[email-masked]> writes:
>
>>> I don't know, but that function is in simple.el.  Did you build in a
>>> clean directory?
>
>> I'd suspect a clean build here, also. I introduced undo-auto-amalgamate in
>> eaa1fd6d.
>
> Hmm.. I'm building with Nix, which should by definition mean always having a
> clean environment. I'll look into it further.

My guess would be that the src directory has build, but simple.elc was
not. Never used nix, am afraid.

Phil